/********************************* Menu Styles Starts ************************************************/
@import url('menu.css');
/********************************* Menu Styles Ends **************************************************/
@font-face {
				font-family: 'FuturaBT-Book';
				src: url('../fonts/futuran-webfont.eot');
				src: url('../fonts/futuran-webfont.eot?#iefix') format('embedded-opentype'),
						 url('../fonts/futuran-webfont.woff') format('woff'),
						 url('../fonts/futuran-webfont.ttf') format('truetype'),
						 url('../fonts/futuran-webfont.svg#futuran-webfont') format('svg');
				font-weight: normal;
				font-style: normal;
		}
@font-face {
				font-family: 'FuturaBT-Medium';
				src: url('../fonts/futuram.eot');
				src: url('../fonts/futuram.eot?#iefix') format('embedded-opentype'),
						 url('../fonts/futuram.woff') format('woff'),
						 url('../fonts/futuram.ttf') format('truetype'),
						 url('../fonts/futuram.svg#futuram') format('svg');
				font-weight: normal;
				font-style: normal;
		}
@font-face {
				font-family: 'Gothic720BT-RomanB';
				src: url('../fonts/gothic720-bt-roman.eot');
				src: url('../fonts/gothic720-bt-roman.eot?#iefix') format('embedded-opentype'),
						 url('../fonts/gothic720-bt-roman.woff') format('woff'),
						 url('../fonts/gothic720-bt-roman.ttf') format('truetype'),
						 url('../fonts/gothic720-bt-roman.svg#gothic720-bt-roman') format('svg');
				font-weight: normal;
				font-style: normal;
		}
@font-face {
				font-family: 'FuturaBT-Light';
				src: url('../fonts/futural.eot');
				src: url('../fonts/futural.eot?#iefix') format('embedded-opentype'),
						 url('../fonts/futural.woff') format('woff'),
						 url('../fonts/futural.ttf') format('truetype'),
						 url('../fonts/futural.svg#futural') format('svg');
				font-weight: normal;
				font-style: normal;
		}
@font-face {
				font-family: 'SansSerif';
				src: url('../fonts/sanss___.eot');
				src: url('../fonts/sanss___.eot?#iefix') format('embedded-opentype'),
						 url('../fonts/sanss___.woff') format('woff'),
						 url('../fonts/sanss___.ttf') format('truetype'),
						 url('../fonts/sanss___.svg#sanss___') format('svg');
				font-weight: normal;
				font-style: normal;
		}
@font-face {
				font-family: 'Gothic720BT-LightB';
				src: url('../fonts/goth720l.eot');
				src: url('../fonts/goth720l.eot?#iefix') format('embedded-opentype'),
						 url('../fonts/goth720l.woff') format('woff'),
						 url('../fonts/goth720l.ttf') format('truetype'),
						 url('../fonts/goth720l.svg#goth720l') format('svg');
				font-weight: normal;
				font-style: normal;
		}
		</style>
@font-face {
				font-family: 'MyriadPro-Regular';
				src: url('../fonts/myriadpe-webfont.eot');
				src: url('../fonts/myriadpe-webfont.eot?#iefix') format('embedded-opentype'),
						 url('../fonts/myriadpe-webfont.woff') format('woff'),
						 url('../fonts/myriadpe-webfont.ttf') format('truetype'),
						 url('../fonts/myriadpe-webfont.svg#myriadpe-webfont') format('svg');
				font-weight: normal;
				font-style: normal;
		}
@font-face {
				font-family: 'FuturaBT-Medium';
				src: url('../fonts/futuram-webfont.eot');
				src: url('../fonts/futuram-webfont.eot?#iefix') format('embedded-opentype'),
						 url('../fonts/futuram-webfont.woff') format('woff'),
						 url('../fonts/futuram-webfont.ttf') format('truetype'),
						 url('../fonts/futuram-webfont.svg#futuram-webfont') format('svg');
				font-weight: normal;
				font-style: normal;
		}
@font-face {
				font-family: 'DearJoeII';
				src: url('../fonts/dearji__.eot');
				src: url('../fonts/dearji__.eot?#iefix') format('embedded-opentype'),
						 url('../fonts/dearji__.woff') format('woff'),
						 url('../fonts/dearji__.ttf') format('truetype'),
						 url('../fonts/dearji__.svg#dearji__') format('svg');
				font-weight: normal;
				font-style: normal;
		}
body {
	margin:0px 0px 0px 0px;
	background:url(../images/body-s-bg.jpg) repeat-x 0 0 #ffffff;
	overflow-y:scroll;
	*overflow-y:none;
}
.table-height {
	height:100%;
}
img {
	border:0px;
}
p, h1, h2, h3, h4, h5, h6 {
	margin:12px 0px;
	padding:0px;
}
ul, ol {
	margin:0px 12px;
	padding:6px 0px 6px 30px;
}
.hr {
	height:8px;
	border-bottom:1px solid #000000;
}
.videoBorder {
	border:8px solid #000000;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
/************************************* Admin Styles ********************************************************/
.Admintext {
	font:normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#262323;
	padding:10px 30px 30px 15px;
	text-decoration:none;
	text-align:justify;
}
.Admintext a {
	color:#262323;
	text-decoration:underline;
}
.Admintext a:hover {
	color:#000000;
	text-decoration:none;
}
.AdmintextBold {
	font:bold 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#262323;
	text-decoration:none;
	text-align:left;
}
.AdmintextBold a {
	color:#262323;
	text-decoration:underline;
}
.AdmintextBold a:hover {
	color:#000000;
	text-decoration:none;
}
.Adminborder {
	border:1px solid #262323;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
.AdminHead {
	font:bold 11px Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	background:#262323;
	text-decoration:none;
	padding:5px 10px 5px 10px;
}
.AdminHead a {
	color:#ffffff;
	text-decoration:underline;
}
.AdminHead a:hover {
	color:#ffffff;
	text-decoration:none;
}
.AdminNormal {
	font:normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#262323;
	text-decoration:none;
	text-align:left;
}
.AdminNormal a {
	color:#262323;
	text-decoration:underline;
}
.AdminNormal a:hover {
	color:#000000;
	text-decoration:none;
}
.AdminFormlable {
	font:bold 10px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	padding:3px 3px 3px 5px;
}
.Admintxtfield {
	font:normal 11px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	border:1px solid #262323;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	width:175px;
	height:20px;
	vertical-align:middle;
	padding:2px 4px 2px 4px;
}
.AdmindropDown {
	font:normal 11px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	border:1px solid #262323;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	width:185px;
}
.AdmintextArea {
	font:normal 10px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	width:175px;
	border:1px solid #262323;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	vertical-align:middle;
	padding:4px;
}
.AdminButton {
	font:bold 10px Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	background:#262323;
	text-decoration:none;
	border:1px solid #262323;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	height:20px;
	cursor:pointer;
}
/************************************* Home Page Styles ********************************************************/
.login {
	font:normal 18px/22px 'FuturaBT-Book';
	color:#515050;
	padding:43px 0px 0px 0px;
	text-decoration:none;
	text-align:left;
	background:url(../images/login-bg.gif) no-repeat left bottom;
	height:29px;
}
.login a {
	color:#515050;
	text-decoration:none;
}
.login a:hover {
	text-decoration:none;
	color:#515050;
}
.appointments {
	font:normal 16px/22px 'FuturaBT-Book';
	color:#515050;
	padding:17px 0px 0px 0px;
	text-decoration:none;
	text-align:left;
}
.appointments a {
	color:#515050;
	text-decoration:none;
}
.appointments a:hover {
	text-decoration:none;
	color:#515050;
}
.appointments span{
	font:normal 20px/24px 'FuturaBT-Medium';
	color:#ed1b24;
	text-decoration:none;
}
.Hometext {
	font:normal 12px/16px Arial, Helvetica, sans-serif;
	color:#828282;
	padding:20px 15px 15px 2px;
	text-decoration:none;
	text-align:justify;
}
.Hometext a {
	color:#828282;
	text-decoration:underline;
}
.Hometext a:hover {
	text-decoration:underline;
	color:#000000;
}
.HometextMain {
	font:normal 30px 'FuturaBT-Book';
	color:#000000;
	padding:45px 15px 0px 4px;
	text-decoration:none;
	text-align:justify;
}
.HometextMain a {
	color:#000000;
	text-decoration:none;
}
.HometextMain a:hover {
	color:#000000;
	text-decoration:none;
}
.Home-Quick-links {
	font:normal 20px/71px 'FuturaBT-Book';
	color:#9c0000;
	text-decoration:none;
	text-align:left;
	
}
.Home-Quick-links a {
	color:#9c0000;
	text-decoration:none;
}
.Home-Quick-links a:hover {
	color:#9c0000;
	text-decoration:none;
}
.Hometextbold {
	font:bold 12px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	padding:5px 5px 5px 5px;
	line-height:18px;
	text-decoration:none;
}
.Hometextbold a {
	color:#000000;
	text-decoration:underline;
}
.Hometextbold a:hover {
	color:#000000;
	text-decoration:underline;
}
.geelong-vein-center {
	font:normal 18px/21px 'FuturaBT-Book';
	color:#872226;
	background:url(../images/geelong-links-bg.gif) no-repeat 7px top;
	text-decoration:none;
	text-align:left;
}
.geelong-vein-center  a {
	color:#872226;
	text-decoration:none;
}
.geelong-vein-center  a:hover {
	color:#bc3137;
	text-decoration:none;
}


.geelong-vein-center span{
	font:normal 14px/18px sans-serif;
	color:#666565;
	text-decoration:none;
	text-align:left;
}
.geelong-vein-center span a {
	color:#666565;
	text-decoration:none;
}
.geelong-vein-center  span a:hover {
	color:#000;
	text-decoration:none;
}
.Home-more {
	font:normal 26px/30px 'FuturaBT-Light';
	color:#790000;
	padding:30px 0px 0px 47px;
	background:url(../images/david-mcclure-text-bg.gif) no-repeat 42px 113px;
	height:93px;
	text-decoration:none;
}
.Home-more a {
	color:#790000;
	text-decoration:none;
}
.Home-more a:hover {
	color:#790000;
	text-decoration:none;
}
.Home-more span{
	font:normal 26px/30px 'FuturaBT-Medium';
	color:#232812;
	text-decoration:none;
}
.Home-more div{
	font:normal 14px/18px sans-serif;
	color:#4a4a4a;
    text-decoration:none;
}
.david-mcclure-text {
	font:normal 12px/16px Arial, Helvetica, sans-serif;
	color:#828282;
	padding:15px 15px 15px 47px;
	text-decoration:none;
	text-align:justify;
}
.david-mcclure-text a {
	color:#828282;
	text-decoration:none;
}
.david-mcclure-text a:hover {
	text-decoration:underline;
	color:#828282;
}
.david-mcclure-profile {
	font:normal 12px/16px Arial, Helvetica, sans-serif;
	color:#ffffff;
	padding:5px 110px 15px 0px;
	text-decoration:none;
	background:url(../images/david-mcclure-profile-bg.jpg) no-repeat 224px top;
	text-align:right;
}
.david-mcclure-profile a {
	color:#ffffff;
	text-decoration:none;
}
.david-mcclure-profile a:hover {
	text-decoration:underline;
	color:#ffffff;
}
/************************************* Sub Page Styles ********************************************************/
.banner-s {
	font:bold 14px/20px  'Gothic720BT-LightB';
	color:#820000;
	text-decoration:none;
	padding:70px 0px 0px 68px;
}
.banner-s a {
	color:#820000;
	text-decoration:none;
}
.banner-s a:hover {
	color:#820000;
	text-decoration:underline;
}
.banner-s span {
	font:normal 24px/30px 'Gothic720BT-LightB';
	color:#949697;
	text-decoration:none;
	text-shadow:none;
}
.artery-vein-s {
	font:normal 38px/40px 'Gothic720BT-LightB';
	color:#949697;
	text-decoration:none;
	padding:0px 0px 0px 140px;
	
}
.artery-vein-s  a {
	color:#949697;
	text-decoration:none;
}
.artery-vein-s  a:hover {
	color:#949697;
	text-decoration:underline;
}
.artery-vein-s span{
	font:normal 50px  'DearJoeII';
	color:#820000;
	text-decoration:none;
	text-shadow: 2px 2px 0.8px #949697;
        filter: dropshadow(color=#949697, offx=2, offy=2);
}
.navigation {
	font:bold 12px Verdana, Arial, Helvetica, sans-serif;
	color:#6d0000;
	text-decoration:none;
	padding:0px 30px 5px 14px;
}
.navigation a {
	font-weight:normal;
	color:#6d0000;
	text-decoration:underline;
}
.navigation a:hover {
	font-weight:normal;
	color:#ed1c24;
	text-decoration:underline;
}
.textMain {
	font:normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#828282;
	padding:3px 30px 30px 13px;
	text-decoration:none;
	text-align:justify;
}
.textMain a {
	color:#828282;
	text-decoration:underline;
}
.textMain a:hover {
	color:#000;
	text-decoration:underline;
}
.textMain ul, textMain ol {
	padding:0px;
	margin:0px;
	list-style:none;
}
.textMain ul li {
	padding-bottom:8px;
	background: url(../images/bullet-tm.gif) no-repeat 15px 11px;
	padding:6px 0px 0 30px;
	list-style:none;
}
.textMain ul li ul {
	padding-bottom:8px;
	background: none;
	padding:6px 0px 0 20px;
	list-style:circle;
}
.textMain ul li ul li {
	padding-bottom:8px;
	background: none;
	padding:6px 0px 0 0px;
	list-style:circle;
}
.textMain ul li ul li ul li {
	padding-bottom:8px;
	background: none;
	padding:6px 0px 0 0px;
	list-style:square;
}
.textMain ul li:last-child {
	padding-bottom:8px;
}
.textMain ol li {
	padding-bottom:8px;
}
.textMain ol li:last-child {
	padding-bottom:8px;
}
.textMain ul li p, textMain ol li p {
	padding-bottom:0px;
	margin:8px 0 0 0;
}
.textMain ul li ul, textMain ul li ol, textMain ol li ul, textMain ol li ol {
	padding-bottom:0px;
}
.textMainBold {
	font:bold 12px Verdana, Arial, Helvetica, sans-serif;
	color:#828282;
	text-decoration:none;
	text-align:justify;
}
.textMainBold a {
	color:#828282;
	text-decoration:underline;
}
.textMainBold a:hover {
	color:#000;
	text-decoration:underline;
}
.textNormal {
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	color:#828282;
	text-decoration:none;
}
.textNormal a {
	color:#828282;
	text-decoration:underline;
}
.textNormal a:hover {
	color:#000;
	text-decoration:underline;
}
.textbold {
	font:bold 10px Verdana, Arial, Helvetica, sans-serif;
	color:#828282;
	text-decoration:none;
}
.interactive-s{
	font:normal 15px/44px 'Gothic720BT-RomanB';
	color:#ffffff;
	padding:0px 0px 0px 40px;
	background:url(../images/interactive-s-bg.gif) no-repeat 7px 6px;
	
}
.interactive-s a {
	color:#ffffff;
	text-decoration:none;
}
.interactive-s a:hover {
	color:#949697;
	text-decoration:none;
}
.interactive-s ul {
	padding:0px;
	margin:16px;
	list-style:none;
}
.interactive-s ul li {
	list-style:none;
}
.meet-david-s {
	font:normal 18px/20px 'FuturaBT-Light';
	color:#ae0000;
	padding:10px 5px 0px 0px;
	text-decoration:none;
}
.meet-david-s  a {
	color:#ae0000;
	text-decoration:none;
}
.meet-david-s  a:hover {
	color:#ae0000;
	text-decoration:none;
}
.meet-david-s span{
	font:normal 16px/18px 'FuturaBT-Medium';
	color:#232812;
	text-decoration:none;
}
.david-profile-s {
	font:normal 12px/26px 'FuturaBT-Light';
	color:#ffffff;
	padding:22px 15px 0px 0px;
	text-decoration:none;
	text-align:right;
}
.david-profile-s  a {
	color:#ffffff;
	text-decoration:none;
}
.david-profile-s  a:hover {
	color:#949697;
	text-decoration:none;
}
.geelong-vein-center-s {
	font:normal 14px/18px 'FuturaBT-Book';
	color:#872226;
	background:url(../images/geelong-links-s-bg.gif) no-repeat 7px top;
	text-decoration:none;
	text-align:left;
}
.geelong-vein-center-s  a {
	color:#872226;
	text-decoration:none;
}
.geelong-vein-center-s  a:hover {
	color:#000;
	text-decoration:none;
}
.geelong-vein-center-s span{
	font:normal 12px/14px sans-serif;
	color:#666565;
	text-decoration:none;
	text-align:left;
}
.geelong-vein-center-s span a {
	color:#872226;
	text-decoration:none;
}
.geelong-vein-center-s  span a:hover {
	color:#000;
	text-decoration:none;
}
.Quick-links-S {
	font:normal 16px/55px 'FuturaBT-Book';
	color:#9c0000;
	padding:0px 0px 0px 0px;
	background:url(../images/quicklinks-top-s-bg.gif) no-repeat 7px top;
	text-decoration:none;
}
.Quick-links-S a {
	color:#9c0000;
	text-decoration:none;
}
.Quick-links-S a:hover {
	color:#949697;
	text-decoration:none;
}
.Quick-links-S ul {
	padding:0px;
	margin:18px 0px 0px 0px;
	list-style:none;
}
.Quick-links-S ul li {
	background:url(../images/quicklink-s-bg.gif) no-repeat 7px bottom;
	padding:0px 0px 0px 32px;
	list-style:none;
	height:55px;
}
.more {
	font:normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#1c4163;
	text-decoration:none;
	padding:5px 5px 5px 5px;
}
.more a {
	color:#1c4163;
	text-decoration:underline;
}
.more a:hover {
	color:#1e5180;
	text-decoration:underline;
}
.PDFtext {
	font:normal 10px Verdana, Arial, Helvetica, sans-serif;
	color:#999999;
}
/************************************* Sub Page Headings Starts ********************************************************/
.MainHeading {
	font:bold 22px/28px 'FuturaBT-Medium';
	padding:5px 0px 0px 13px;
	color:#ed1b23;
	text-decoration:none;
	margin:0px;
}
.SubHeading {
	font:bold 15px/20px Verdana, Arial, Helvetica, sans-serif;
	color:#950101;
	text-decoration:none;
}
.SubHeading a {
	color:#950101;
	text-decoration:underline;
}
.SubHeading a:hover {
	color:#950101;
	text-decoration:underline;
}
.Section-Title {
	font:bold 13px Verdana, Arial, Helvetica, sans-serif;
	color:#d63d3d;
	text-decoration:none;
}
.Section-Title a {
	color:#d63d3d;
	text-decoration:underline;
}
.Section-Title a:hover {
	color:#d63d3d;
	text-decoration:underline;
}
/************************************* Multimedia Page Styles ********************************************************/
.multimedia {
	font:normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#375f91;
	text-decoration:none;
	border:1px solid #3e0202;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
.multimedia a {
	background:url(../images/movie-off.gif) no-repeat 10px 4px;
	padding:5px 0px 5px 45px;
	color:#375f91;
	text-decoration:underline;
}
.multimedia a:hover {
	background:url(../images/movie-on.gif) no-repeat 10px 4px;
	padding:5px 0px 5px 45px;
	color:#000000;
	text-decoration:underline;
}
.multimedia .formHead a, .multimedia .formHead a:hover {
	padding-left:0px;
	background:none;
}
/************************************* Form Styles ********************************************************/
.tableborder {
	border:1px solid #3e0202;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
.formHead {
	font:bold 11px Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	background:#3e0202;
	text-decoration:none;
	padding:5px 10px 5px 10px;
}
.formHead a {
	color:#ffffff;
	text-decoration:underline;
}
.formHead a:hover {
	color:#ffffff;
	text-decoration:none;
}
.formlable {
	font:bold 10px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	padding:3px 3px 3px 5px;
}
.txtfield {
	font:normal 11px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	border:1px solid #3e0202;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	width:175px;
	height:20px;
	vertical-align:middle;
	padding:2px 4px 2px 4px;
}
.mandatory {
	font:bold 10px Verdana, Arial, Helvetica, sans-serif;
	color:#FF8204;
}
.dropDown {
	font:normal 11px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	border:1px solid #3e0202;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	width:185px;
}
.textArea {
	font:normal 10px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	width:175px;
	border:1px solid #3e0202;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	vertical-align:middle;
	padding:4px;
}
.button {
	font:bold 10px Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	background:#3e0202;
	text-decoration:none;
	border:1px solid #000000;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	height:20px;
	cursor:pointer;
}
/************************************* Footer Styles ********************************************************/
.footer {
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#fffefe;
	padding-left:10px;
}
.footer a {
	text-decoration:none;
	color:#fffefe;
}
.footer a:hover {
	text-decoration:underline;
	color:#fffefe;
}
.CopyrightText {
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	color:#fffefe;
	text-decoration:none;
	padding-top:8px;
}
.CopyrightText a {
	text-decoration:none;
	color:#fffefe;
}
.CopyrightText a:hover {
	text-decoration:underline;
	color:#fffefe;
}
/************************************* Intractivity Styles ********************************************************/
.demo {
	position:relative;
	top:0px;
	left:0px;
	width:684px;
	height:234px;
	padding:0px;
	margin:0px;
	overflow:hidden;
}
.demo1 {
	position:relative;
	top:0px;
	left:0px;
	width:684px;
	height:234px;
	padding:0px;
	margin:0px;
}
.intratext {
	font:normal 13px/25px 'MyriadPro-Regular';
	color:#ffbdb6;
	padding:0px 0px 0px 0px;
	text-decoration:none;
	text-align:left;
}
.intratext a {
	color:#ffbdb6;
	text-decoration:none;
}
.intratext a:hover {
	text-decoration:underline;
	color:#ffbdb6;
}
.intratext ul {
	padding:0px;
	margin:7px 0px 0px 294px;
	list-style:none;
}
.intratext ul li {
	list-style:none;
	padding:0px 0px 0px 20px;
	background:url(../images/intra-text-arrow-bg.gif) no-repeat left 4px;
}
.intratextmain {
	font:normal 44px 'FuturaBT-Medium';
	color:#ffbdb6;
	padding:0px 0px 0px 295px;
	text-decoration:none;
	text-align:left;
}
.intratextmain a {
	color:#ffbdb6;
	text-decoration:none;
}
.intratextmain a:hover {
	text-decoration:none;
	color:#ef988e;
}
.intra-more {
	font:normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	padding:5px 5px 5px 5px;
	text-decoration: none;
	text-align:right;
}
.intra-more a {
	color: #ffffff;
	text-decoration:underline;
}
.intra-more a:hover {
	color: #a41209;
	text-decoration:underline;
}
/************************************* page scroller ********************************************************/
#controls{
	position: fixed;
	z-index: 999;
	height: 94%;
	top: 3%;
	right: 5%;
	width: 20px;
	text-align: center;
}
#controlLeft{
	position: absolute;
	z-index: 999;
	margin:40px 0px 0px -120px;
	width: 20px;
}
#controlRight{
	position: absolute;
	z-index: 999;
	margin:40px -200px 0px 1000px;
	width: 20px;
}
#controlLeft a{
	display: block;
	position: absolute;
	padding: 12px 10px 5px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	-webkit-box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, .3);
	-moz-box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, .3);
	box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, .3);
}
#controlRight a{
	display: block;
	position: absolute;
	padding: 12px 10px 5px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	-webkit-box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, .3);
	-moz-box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, .3);
	box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, .3);
}
#controls a{
	display: block;
	position: absolute;
	padding: 12px 10px 5px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	-webkit-box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, .3);
	-moz-box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, .3);
	box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, .3);
}
#controls.light a{
	border: 7px solid #fff;
	background: #f8f6f6; /* Old browsers */
	background: -moz-linear-gradient(top,  #f8f6f6 0%, #e8e7e7 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f8f6f6), color-stop(100%,#e8e7e7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f8f6f6 0%,#e8e7e7 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f8f6f6 0%,#e8e7e7 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f8f6f6 0%,#e8e7e7 100%); /* IE10+ */
	background: linear-gradient(top,  #f8f6f6 0%,#e8e7e7 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f6f6', endColorstr='#e8e7e7',GradientType=0 ); /* IE6-9 */
}
#controls.dark a{
	border: 7px solid #1c1c1c;
	-webkit-box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, .3);
	-moz-box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, .3);
	box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, .3);
	background: #f8f6f6; /* Old browsers */
	background: -moz-linear-gradient(top,  #3f3f3f 0%, #292929 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3f3f3f), color-stop(100%,#292929)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #3f3f3f 0%,#292929 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #3f3f3f 0%,#292929 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #3f3f3f 0%,#292929 100%); /* IE10+ */
	background: linear-gradient(top,  #3f3f3f 0%,#292929 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f3f3f', endColorstr='#292929',GradientType=0 ); /* IE6-9 */
}
#controls a:hover{
	text-decoration: none;
	color: #fff;
}
#controls a.next{
	bottom: 0;
}
#controls a.prev{
	top: 0;
}
.pageScroll {
	display:none;
}